.custom-btn, .acf-button{
	background:#880032;
	padding: 10px 30px;
	color:#fff;
	font-size: 16px;
	text-transform: uppercase; 
	transition: 0.4s;
	border-radius: 4px;
	font-family: 'helveticabold';
}
.custom-btn:hover, .acf-button:hover{
	background:#5f0224;
	color: #fff; 
}

#breadcrumbs a { 
	color: #5C5757;
}
#breadcrumbs a:hover { 
	color: #880032;
}

#breadcrumbs span {
	color: #880032;
    text-decoration: none;
    outline: 0;
}
section.courses-breadcrum-sec {
	padding: 30px 0 10px 0px;
}
.courses-breadcrum p {
    font-family: 'helveticaregular';
    letter-spacing: 0.48px;
    color: #8C002F;
    text-transform: uppercase;
    opacity: 1;
    font-size: 8.13px;
    padding-bottom: 0;
    font-weight: bold;
}
.courses-breadcrum p span {
    color: #8C002F;
}
.courses-breadcrum p a {
    color: #5C5757;
}
.courses-breadcrum h1 {
    letter-spacing: 1px;
    color: #8C002F;
    opacity: 1;
    font-family: 'helveticaregular';
    margin-left: 0;
    margin-top: 8px;
    margin-bottom: 0;
    font-size: 25px;
    line-height: 30px;
}

.webinar-main{
	display: flex;
	justify-content: space-between;
	border-bottom: 2px solid #f9f9f9;
	padding-bottom: 50px;
	margin-bottom: 50px;
}

.webinar-left{
	 width: 70%;
    padding: 30px 0 0;
}

.webinar-left .breadcum ul{
	margin: 0 0 20px;
	padding: 0;
	display: flex;
	text-transform: uppercase;
}

.webinar-left .breadcum ul li{
	list-style: none;
	padding-right: 10px;
}

.webinar-left .breadcum ul li.first_item a{
	color:#000;
}

.webinar-left .breadcum ul li a{
	color: #808686;
}

.webinar-left .breadcum ul li.last_item span{
	color: #8C002F;
}

.webinar-left h2{
	font-size: 22px;
	line-height: 33px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-family: 'helveticabold';
	color: #000000;
}

.webinar-left h4{
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 20px;
	font-family: 'helveticabold';
	color: #000000;
}

.webinar-left p{
	margin-bottom: 20px;
	padding-bottom: 0;
	font-size: 15px;
	color: #000000;
}

.webinar-left h5{
	font-size: 15px;
	line-height: 25px;
	font-family: 'helveticabold';
	color: #000000;
}

.webinar-right{
	width: 25%;
	background: #F5F5F5;
	padding: 63px 40px 63px 20px;
	position: absolute;
	right: 0;
	height: auto;
}

.web-right{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.web-right .audio-link{
	font-size: 11px;
	color:#000;
	background: url(../img/speaker-black.png) no-repeat right center;
	background-size: 15px;
	padding-right: 22px;
    margin-top: 7px;
    display: inline-block;
}

.webinar-right h3{
	line-height: 30px;
	font-size: 20px;
	font-family: 'helveticabold';
	margin-bottom: 10px;
	color: #000000;
}

.webinar-right .review{
	margin-top: 20px;
}

.webinar-right .review span{
	padding-top: 10px;
	font-size: 12px;
	text-decoration: underline;
	display: inline-block;
	width: 100%;
}

.webinar-right  .buy-btn{
	background:#8A0031;
	padding: 15px;
	width: 100%;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center; 
	color:#fff;
	display: inline-block;
    margin-top: 30px;    
}

.webinar-right .price{
	font-size: 17px;
	font-weight: bold;
	color:#4B4949;
}

.web-discover {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.webinar-main .icon-main{
	display: flex;
}

.webinar-main .icon-main a{
	border:1px solid #ccc;
	padding: 10px 20px;
	text-align: center;
	width: auto;
    margin-right: 10px;
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.webinar-main .icon-main a img{
	max-width: 100%;
}

.webinar-bottom .kaba-desc{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 25px 0;
	color:#8A0031;
	font-size: 16px;
	line-height: 24px;
}

.webinar-bottom .kaba-desc span{
	padding-right: 150px;
	display: inline-block;
}

.break-section{
	margin-top: 60px;
}

.break-section h3{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 4px;
	margin-bottom: 40px;
	text-transform: uppercase;
	color: #000000;
}

.break-main{
	display: flex;
	border-bottom: 1px solid #ccc;
	padding-bottom: 50px;
	margin-bottom: 50px;
}

.break-main .break-left{
	width: 25%;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color:#919090;
}

.break-main .break-right{
	font-size: 15px;
	line-height: 25px;
	width: 75%;
	color: #000000;
}
.break-right span {
	font-size: 16px;
	font-weight: 700;
	
}

.break-left{
	background:url(../img/speaker.svg) no-repeat 48% top;

}


.menu-list{
	padding: 40px 0 20px;
}

.menu-list li{
	list-style: none;
}

.menu-list li a{
	font-size: 12px;
	font-weight: bold;
	color:#5C5757;
	line-height: 35px;
	text-transform: uppercase;
}

.thank-msg p{
	font-size: 15px;
	line-height: 28px;
	color:#535050;
	margin-top: -25px;
}

.thank-msg .name{
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 10px;
}


.review-section{
	text-align: center;
}

.review-section h2{
	color: #000000;
}

.review-section .review-icon{
	padding: 10px 0;
}

.review-section .review-icon span{
	display: block;
	padding-top: 10px;
	color: #000000;
    font-size: 16px;
    font-family: 'helveticabold';
}

.review-section p{
	padding: 15px 150px;
	color:#8A0031;
	line-height: 26px;	
}

.review-icon p{
	font-size: 18px;
    font-weight: 600;
    font-family: 'helveticaregular';
}

.primary-btn {
    display: flex;
    justify-content: space-evenly;
    margin-top: 30px;
}

.review-btn{
	border:1px solid #00000088;
	padding: 10px 30px;
	color:#000;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold; 
}

.review-list{
	display: flex;
	justify-content: center;
	padding: 0 150px;
	margin: 30px 0 50px;
}
.review-list .riview-box{
	text-align: left;
	padding: 0 20px 0 20px;
	border-right: 1px solid #ccc;
	flex: 0 0 33.33%;
    max-width: 33.33%;
}

.review-list .riview-box:last-child{
	border-right: 0;
	padding: 0 0 0 20px;
}

.review-list .riview-box figure{
	padding: 10px 0;
}

.review-list .riview-box h4{
	padding: 0 0 10px;
	color: #535050;
}

.review-list .riview-box p{
	padding: 15px 0;
	color:#535050
	
}

.workshop-section{
	background: #2A373D;
	display: flex;
	align-items: center;
}

.workshop-section .work-left{
	width: 42%;
}

.workshop-section  .work-right{
	width: 58%;
	padding: 0 0;
	box-sizing: border-box;
}

.workshop-section  .work-right h5{
	font-size: 19px;
	line-height: 24px;
	margin-bottom: 15px;
	color:#fff;
	text-transform: uppercase;
}

.workshop-section  .work-right p{
	color:#fff;
	font-size: 15px;
	line-height: 22px;
}

.workshop-section .work-left img{
	width: 100%;
}

.intrest-section h2{
	text-align: center;
	padding: 20px 0;
	font-weight: 500;
}

.intrest-section .intest-box{
	height: 333px;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    margin-right: 10px;
}

.intrest-section .intest-box:last-child{
	margin-right: 0;
}

.intrest-box-main{
	display: flex;
}

.intest-box .desc {
    background: rgba(254,254,254,0.7);
    text-align: center;
    width: 45%;
    margin: 0 auto;
    padding: 16px;
    margin-top: 40px;
    height: 157px;
    line-height: 18px;

}

.intest-box .desc h2{
	text-transform: uppercase;
	font-size: 18px;
}

.intest-box .desc p{
	font-size: 15px;
}

.lern-main{
	background: #4B4D87;
	height: 104px;
	width: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
}



.lern-main .learn-btn{
	border:2px solid #fff;
	padding: 10px 30px;
	color:#fff;
	font-size: 16px;
	text-transform: uppercase;
}

.lern-main.light-blue{
	background: #279FBA;
}

.lern-main.yello-dark{
	background: #898A08;
}

.signup-section{
	background:#8A0031;
	padding: 30px 0;
	text-align: center;
	display: flex;
	justify-content: center;
	width: 100%; 
}

#gform_74{
	width: 100%;
	text-align: center;
	position: relative;
}

.signup-section .gform_fields{
	display: flex !important;
}


.signup-section .gform_fields .gfield{
	position: static;
	left: 0 !important;
	visibility:visible !important; 
	width: 35%;
	padding-right: 10px;
}

.signup-section .gform_fields .gfield input{
	margin-top: 0 !important;
	width: 260px !important;
	height: 48px !important;
	font-size: 14px !important;
	margin-bottom: 12px !important;
}

.signup-section .gform_fields .gfield .name_first{
	padding-top: 0 !important;
	padding-right: 10px !important;
}

.signup-section .gform_title, .signup-section .gform_description{
	color:#fff;
}

.signup-section form{
    display: inline-flex;
}

.signup-section .gform_wrapper ul li{
    width: 100% !important;
}

.signup-section .gform_wrapper .gform_footer .gform_button{
	width: 260px !important;
	height: 48px;
	background:#898A08;
	border:0;
	color:#000;
	font-size: 12px;
    font-family: 'helveticabold';
    text-transform: uppercase
}
.signup-section .gform_legacy_markup_wrapper .gform_footer{
	margin-top: 0;
}
.signup-section .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    padding-right: 16px;
    width: auto !important;
}
.signup-section .gform_legacy_markup_wrapper .validation_message {
    color: #ffffff;
    padding-left: 5px;
}

/************Coursce online css************/
.midlife-conatent{
	padding: 100px 0 0;
}
.midlife-slider .banner-desc img{
	max-width: 100%;
	width: auto !important; 
	margin: 0 auto;
}

.midlife-slider .item{
	height: 400px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.midlife-slider ul.slides li .item {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.midlife-slider .item:before{
	background:rgba(78,78,78,0.5);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
}

.midlife-slider .item figure{
	margin: 0 0 30px;
}
.midlife-slider .item .intro{
	font-size: 20px;
	font-weight: 600;
	color:#fff;
	line-height: 23px;
	margin-bottom: 20px;
}

.midlife-slider .banner-desc{
	max-width: 660px;
	margin: 0 auto;
	text-align: center;
	position: relative;

}
.midlife-slider .banner-desc .custom-btn{
	width: 35%;
	text-align: center;
	margin-top: 40px;
	display: inline-block;
    height: 40px;
    padding: 0;
    line-height: 40px;
}

.midlife-slider .owl-dots{
	display: block !important;
}

.midlife-box {
    display: flex;
    border-bottom: 1px solid #ccc;
    padding-bottom: 40px;
    margin-bottom: 50px;
    justify-content: space-between;
}

.midlife-box:last-child{
	border: 0;
	padding-bottom: 0;
}


.midlife-main:last-child .midlife-box {
	border: none;
}
.midlife-main:last-child .ipad-view {
	border: none;
}
.midlife-main .left-section {
    width: 70%;
    padding-right: 50px;
    box-sizing: border-box;
}

.midlife-main .left-section h2{
	font-size: 25px;
	line-height: 33px;
	font-weight: bold;
	margin-bottom: 20px;
	color:#000;
	text-transform: uppercase;
	font-family: 'helveticabold';
}

.midlife-main .left-section p{
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 20px;
	padding-bottom: 0;
	color: #000000;
}

.midlife-main .right-section {
    display: flex;
}

.midlife-main .icon-main{
	display: flex;
	margin-top: 30px;
}
.midlife-main  .icon-main li{
	list-style: none;
	margin-right: 15px;
}

.midlife-main .icon-main li img{
	max-width: 100%;
}

.price-main {
    flex-direction: column;
    display: flex;
}
.phine-image {
    padding-right: 30px;
}

.price-main .custom-btn{
	border-radius: 0;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    padding: 0 30px;
    width: 111px;
    text-align: center;
    margin-top: 10px;
}

.price-main .price{
	padding-top: 10px;
	text-align: right;
	color: #4B4949;
    font-family: 'helveticabold';
    font-size: 17px;
}

.red-more{
	font-size: 15px;
	text-decoration: underline;
	color: #8A0031;
    font-family: 'helveticabold';
    font-size: 15px;
}

.riview-text{
	font-size: 12px;
	text-decoration: underline;
	color:#4B4949;
	padding-left: 10px;
	padding-top: 5px;
	font-weight: bold;
}

.icon-main-ipad-view{
	display: none;
}






/**************video section**************/
.video-main .video-left{
	width: 75%;
	padding-right: 80px;
    box-sizing: border-box;
}
.video-main .video-right{
	width: 20%;
	display: inline-block;
    padding-top: 30px;
}

.video-main .video-module{
	display: flex;
	align-items: center;
}


.video-main .video-module.audio-module .mid-life-logo:after{
	right: 5%;
}

.video-main .video-module .mid-life-logo{
	padding: 0 5px 0 0;
	position: relative;
}

.video-module-right{
	padding-top: 57px;
	padding-left: 10px;
}

.video-module-right h5{
	color:#57B1AE;
	margin-bottom: 5px;
	display: inline-block;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'gothammedium';
	font-size: 20px;
	line-height: 28px;
}

.video-module-right  p{
	font-size: 20px;
	font-family: 'gothambook';
}

.video-main .video-module .mid-life-logo img {
    max-width: 100%;
}

.video-main .video-module .mid-life-logo:after {
    position: absolute;
    width: 1px;
    height: 70px;
    background: #ADACAC;
    right: 0;
    content: "";
    top: 50%;
    transform: translateY(-29%);
}

.video-main{
	position: relative;
	display: flex;
	padding: 30px 0;
}

.video-main figure{
	position: relative;
	width: 100%;
}

.video-main figure:before{
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 99.5%;
	background:rgba(0,0,0,0.5); 
}

.video-main	.video-icon{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 60px;
	height: 60px;
}


.video-main img{
	width: 100%;
}


.key-main h3{
	margin-bottom: 20px;
	text-transform: uppercase;
	color:#57B1AE;
	font-size: 20px;
	font-family: 'gothammedium';
}

.key-main ul{
	padding: 0 0 0 18px;
}

.key-main ul li{
	line-height: 19px;
    font-size: 15px;
    padding-bottom: 10px;
    color: #707070;
    font-weight: 500;
    font-family: 'gothammedium';
    letter-spacing: 0.2px;
}

.video-right .download-btn{
	width: 100%;
	background: #57B1AE;
	padding: 0;
	color:#fff;
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	margin-bottom: 30px;
	font-family: 'gothammedium';
	height: 40px;
	line-height: 40px;
}

.video-list{
	color: #000;
	background: url(../img/video-list.png) no-repeat left top;
	display: inline-block;
    width: 100%;
    padding-left: 52px;
    background-size: 40px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 15px;
    box-sizing: border-box;
    transition: 0.4s;
}

.video-list h4{
	color:#4E4E4E;
	font-size: 15px;
	font-family: 'gothammedium';
	margin-bottom: 4px;
}

.video-list p{
	font-size: 15px;
	font-family: 'gothambook';
	color:#4E4E4E;
}

.video-list:hover h4, .video-list:hover p{
	color:#57B1AE;
}


.video-list:last-child{
	border-bottom: 0;
}


.profile-tab h2{
	color: #880032;
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 80px;
	font-weight: normal;
}

.profile-tab .tab-desc {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #cccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: 59%;
}

.profile-tab .tab-desc:last-child{
	border-bottom: 0;
}

.profile-tab .tab-desc h3{
	font-size: 21px;
    line-height: 28px;
    margin-bottom: 10px;
    color: #000000;
    font-family: 'helveticabold';
}

.profile-tab .tab-desc .date{
	margin-top: 10px;
	font-size: 11px;
    line-height: 16px;
}

.profile-tab .tab-desc .custom-btn{
	max-width: 130px;
	text-align: center;
}

.profile-tab .tab-desc .go-btn{
	max-width: 130px;
	background: #58B1AE;
    padding: 10px 30px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    transition: 0.4s;
    border-radius: 4px;
    text-align: center;
}


.profile-tab .tab-desc .riview-icon{
	padding-bottom: 10px;
	display: inline-block;
}

.profile-tab .tab-desc .riview-icon span{
	font-size: 12px;
	padding-left: 10px;
	text-decoration: underline;
	color: #4B4949;
    font-weight: bold;
}


#profile-page .user h1{
	margin: 0 0 30px;
	font-size: 42px;
	line-height: 42px;
}

.digital-downloads li{
	padding-left: 1px;
	padding-bottom: 10px;
}

.audio-banner{
    height: 250px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-bottom: 20px solid #5AAFAF;
}

.audio-banner .banner-desc{
	text-align: center;
}

.audio-module .video-module-right{
	background: url(../img/icon-video.svg) no-repeat left top;
	padding-left: 60px;
    background-size: 40px;
    padding-top: 0;
    margin-top: 40px;
    display: inline-block;
}

.video-main audio{
	width: 60%;
}

.ipad-view{
	display: none;
}

.webinar-mobile{
	display: none;
}

#courseHamburger .modal-content{
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	transform: translateX(-50%);
	top: inherit;
	padding: 65px 0 0;
	border:0; 
}

#courseHamburger .modal-content h4{
	font-size: 15px;
	font-family: 'gothammedium';
	margin-bottom: 5px;
	color:#4E4E4E;
}

#courseHamburger .modal-content p{
	font-size: 15px;
	font-family: 'gothambook';
	color:#4E4E4E;
}

#courseHamburger .close{
	border: 0;
	background: #57B1AE;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	font-size: 23px;
}

#courseHamburger .close span{
	color: #54575A
}

#courseHamburger .modal-content .video-right .download-btn{
	margin-bottom: 0;
	padding: 33px 0;
}

#courseHamburger .modal-content .video-list-main{
	padding: 0 45px;
}

.course-btn{
	display: none;
}

.gform_wrapper .top_label .gfield_error {
    width: 35% !important;
}

#gform_wrapper_74 .gfield_label{
	display: none;
}

.gform_wrapper div.validation_error{
	display: none;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	 width: 33% !important;
}


.gform_wrapper .gfield_description{
	text-align: left;                  
}

.mobile-review-btn{
	display: none;
}


.mobile-by-now{
	display: none;
}


.rating_1 { 
    border: none;
    float: left;
}
.rating_1 > input { display: none; } 
.rating_1 > label:before { 
    margin: 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}
.rating_1 > .half:before { 
    content: "\f089";
    position: absolute;
}
.rating_1 > label { 
    color: #ddd; 
    float: right; 
}
.rating_1 > input:checked ~ label,
.rating_1:not(:checked) > label:hover, 
.rating_1:not(:checked) > label:hover ~ label { color: #FFD700;  }
.rating_1 > input:checked + label:hover, 
.rating_1 > input:checked ~ label:hover,
.rating_1 > label:hover ~ input:checked ~ label, 
.rating_1 > input:checked ~ label:hover ~ label { color: #FFED85; }

form#commentform #author {
    padding: 7px 10px;
    margin-left: 10px;
    border: 1px solid #222;
}

form#commentform textarea#comment {
    border: 1px solid black;
    margin-bottom: 20px;
}
form#commentform tr{
    line-height: 35px;
}
form#commentform {
    margin-top: 20px;
}
#commentform .my-ratting {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    margin-top: 10px;
}
.review-list .riview-box span, .review-list .riview-box h4 {
    display: inline-block;
    width: 100%;
}
.star-reviews-mobile svg{
	height: 18px;
    width: 18px;
}
.webinar-right .review svg,.review-list .riview-box svg,
.review-section .review-icon .rating-star svg{
    height: 18px;
    width: 18px;
    float: left;
}
.review-list .riview-box svg,.review-list .riview-box .start_yellow{
	margin-bottom: 10px;
}
.webinar-right .review .start_yellow ,
.review-section .review-icon .rating-star .start_yellow,
.review-list .riview-box .start_yellow{
    float: left;
}
.start_yellow {
    height: 18px;
    width: 18px;
}
.review-section .review-icon .rating-star {
    display: inline-block;
}
.page-template-page-myaccount-php .review svg {
    float: left;
    width: 18px;
    height: 18px;
}

.searchwp-related > ol {
    list-style: none;
    padding: 0;
    display: flex;
    align-items: stretch;
    margin: 0 -15px !important;
    height: 100%;
}

.searchwp-related > ol > li {
    flex: 1;
	box-sizing: border-box;
    align-items: stretch;
	display: flex !important;
    margin: 0 !important;
    width: 33.33%;
    padding: 0 15px 30px !important;
    flex-wrap: wrap;
}

.searchwp-related > ol > li img {
    width: 100%;
}

/* ASK A QUESTION */
#field_78_5 {
	padding: 38px 85px;
    font-size: 14px;
    font-family: 'helveticabold';
    margin: 0 auto;
}

@media (min-width: 1600px) and (max-width: 1920px) {
	.webinar-left {
		width: 85%;
	}
	.webinar-right {
		width: 15%;
	}
}

@media(max-width: 1199px){
	.webinar-left{
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}

	.workshop-section .work-right{
		padding-right: 100px;
	}
	.review-list{
		padding: 0 50px;
	}

	.webinar-main .icon-main{
		display: none;
	}
	.icon-main-ipad-view .icon-main, .icon-main-ipad-view{
		display: flex;
	}


	.thank-msg{
		display: none !important;
	}
	.webinar-right{
		height: auto;
	}
}


/* template-course_detail */
.modal-close {
	top: 3px !important;
	right: 6px !important;
	z-index: 999;
}
.star-rating {
	list-style: none;
	display: flex;
}
.review-comment-close {
	top: 15px;
    right: 15px;
    float: right;
    color: #aaaaaa;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    z-index: 999;
}
.modal.show {
	display: block !important;
	text-align: center;
}
div#buyNowModal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -5px;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    max-width: 865px;
}
div#buyNowModal .modal-content{
	position: relative;
    top: unset;
    left: unset;
    transform: unset;
    margin: 50px 20px;
    width: auto;
}

.modal-content {
	max-height: 600px;
	height: 100%;
	overflow-y: auto;
}
.review-modal {
	display: none;
	position: fixed;
    z-index: 99999999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    overflow-x: hidden;
    overflow-y: auto;
}
.review-modal .modal-content { 
	max-height: 400px;
	height: 100%;
	width: 550px;
	overflow-y: auto;
}
.review-modal.show {
	display: block !important;	
}
.review-modal textarea{
	width: 80%;
}
.buy-now-modal,.review-comment-modal {
	display: inline-block;
    float: left; 
    height: 50px;	    
    color: #ffffff;
    background-color: #409D96;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 50px;
    min-width: 150px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    margin: 10px 0;
}
body {
	margin: 0px !important; 
}
.close{
	top: 3px;
    right: 5px;
}

.download-btn-ipad-view {
	display: none;
}

.break-section.break-section-ipad-view {
	display: none;
}
.webinar-bottom.webinar-bottom-ipad-view {
		display: none;
}
/*added by j*/
ul.icon-main li {
    position: relative;
}
ul.icon-main li a:hover .my-tooltip{
	display: block;
}
.my-tooltip {
    display: none;
    position: absolute;
    top: 4px;
    width: auto;
    max-width: 237px;
    left: 50%;
    text-align: center;
    transform: translate(-50%, 0);
    background: #fff;
    border: 1px solid gray;
    padding: 4px 12px;
    font-size: 10px;
    border-radius: 5px;
    color: #000;
    font-weight: bold;
}
picture.phone-image img {
    max-height: 240px;
}
.midlife-main .review {
    display: flex;
    align-items: center;
}
.midlife-main .review svg {
    height: 18px;
    width: 18px;
}
span.cource_price {
    color: #4B4949;
    font-size: 14px;
    font-weight: bold;
    margin-top: 13px;
}
div.break-main:last-child {
    border-bottom: none;
}
.riview-bottom a.review-btn {
    margin: 0px 15px;
}

.riview-bottom .primary-btn {
    display: inline-flex;
}

.workshop-section_tc {
    display: flex;
    align-items: center;
}
@media(max-width: 1024px){ 
	.midlife-conatent .container {
		max-width: 840px !important;
	}
	.webinar-bottom {
		display: none;
	}

	.break-section {
		display: none;
	}

	.webinar-bottom.webinar-bottom-ipad-view {
		display: block;
	}
	
	.break-section.break-section-ipad-view {
		display: block;
	}

	.webinar-main {
		border-bottom: none;
     	padding-bottom: 0px;
	}

	.courses-breadcrum-sec {
		padding: 30px 10px !important;
	}

	.ft-col-wrp {
		margin-right: 0px;
	}
}

@media(max-width: 991px){
	.workshop-section_tc { 
		display: block;
	}
	.workshop-section .container {
		width: 100%;
	}
	.searchwp-related > ol {
		margin: 0 !important;
	}

	.searchwp-related > ol > li {
		width: 100%;
	}

	.break-left {
    	background: url(../img/speaker.svg) no-repeat 70% top;
	}

	.webinar-left h2{
		font-size: 20px;
		line-height: 27px;
	}

	.webinar-left h4{
		font-size: 16px;
		line-height: 24px;
	}

	.webinar-left p{
		font-size: 14px;
	}

	.webinar-left h5{
		font-size: 13px;
		line-height: 17px;
	}

	.course-btn {
	    width: 40px;
	    height: 30px;
	    position: absolute;
	    right: 0;
	    display: block;
	}

	.course-btn img{
		max-width: 100%;
	}
	.midlife-main .icon-main{
		display: none;
	}
	.price-main{
		display: none;
	}

	.ipad-view{
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.ipad-view .price-main{
		display: flex;
	}

	.ipad-view .icon-main{
		display: flex;
	}
	.midlife-box{
		border-bottom: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}

	.workshop-section .work-left img{
		max-width: 100%;
	}

	.workshop-section .work-left{
		width: 100%;
		padding-right: 0;
	}

	.workshop-section .work-right{
		width: 100%;
		padding:20px; 
	}

	.workshop-section{
		flex-direction: column;
	}

	.midlife-main .right-section{
		margin-bottom: 30px;
	}

	.workshop-section .work-right h5 br{
		display: none;
	}

	.video-main{
		flex-direction: column;
	}

	.video-main .video-left{
		width: 100%;
		padding-right: 0;
	}
	.video-main .video-right{
		width: 100%;
	}

	

	.intrest-section{
		display: none;
	}

	.web-discover{
		    align-items: flex-start;
	}

	.web-discover .web-left {
    	width: 100%;
	}

	.webinar-left .breadcum ul li a, .webinar-left .breadcum ul li.last_item span{
		font-size: 8px;
		font-weight: bold;
	}

	.web-discover .icon-main {
		display: none;
	}

	.webinar-right{
		height: auto;
	}

	.webinar-bottom {
		display: none;
	}

	.break-section {
		display: none;
	}

	.webinar-bottom.webinar-bottom-ipad-view {
		display: block;
	}
	
	.break-section.break-section-ipad-view {
		display: block;
	}

	.video-list p {
	    font-size: 11px;
	    font-family: 'gothambook';
	    color: #4E4E4E;
	    width: 100%;
	    display: block;
	    text-align: left;
	}

	section.video-template .video-list h4 {
	    color: #4E4E4E;
	    font-size: 15px;
	    font-family: 'gothammedium';
	    margin-bottom: 4px;
	    width: 100%;
	    display: block;
	    text-align: left;
	}

	section.video-template  .video-list {
	    color: #000;
	    background: url(../img/video-list.png) no-repeat 7% center;
	    display: inline-block;
	    width: 31.33%;
	    padding-left: revert;
	    background-size: 40px;
	    border: 1px solid #ccc;
	    padding-bottom: 10px;
	    margin-bottom: 15px;
	    box-sizing: border-box;
	    transition: 0.4s;
	    margin-right: 2%;
	    padding: 20px 4px 20px 69px;
	}

	section.video-template .video-list-main {
	    display: flex;
	    flex-wrap: wrap;
	    text-align: center;
	}
	
	section.video-template .download-btn-ipad-view {
		display: block;	
	}

	section.video-template .course-btn {
		display: none;
	}

	section.video-template .video-right .download-btn.ipad-view{
		display: none;
	}
	.signup-section .gform_fields .gfield input {
		width: 200px !important;
	}
	.signup-section .gform_fields .gfield input{
		    width: 200px !important;
	}
	.signup-section .gform_wrapper .gform_footer .gform_button {
	    width: 200px !important;
	    float: left;
	}
	.gform_legacy_markup_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error{
		margin-top: 16px !important;
	}

	.review-icon p{
		font-size: 16px;
	}
	
}

@media(max-width: 767px){
	section.video-template .download-btn-ipad-view {
		display: none;
	}
	section.video-template .video-right .download-btn.ipad-view{
		display: block;
	}
	section.audio-template .video-list{
	    width:100%;
	    border: unset !important;
	    border-bottom: 1px solid #ccc !important;
	    padding: 0 0 0 51px;
	    background: url(../img/video-list.png) no-repeat left top;
	}
	section.video-template .video-list{
	    width:100%;
	    border: unset !important;
	    border-bottom: 1px solid #ccc !important;
	    padding: 0 0 0 51px;
	    background: url(../img/video-list.png) no-repeat left top;
	}
	section.video-template .key-main {
	    padding: 10px 0px;
	}
	.download-btn {
		display: block;
	}
	.webinar-right{
		display: none;
	}
	.review-list{
		margin: 30px 0 10px;
	}
	.mobile-by-now{
		display: inline-block;
	}
	.mobile-review-btn{
		display: block;
	}
	.mobile-left .custom-btn {
	    display: inline-block;
	    margin-top: 20px;
	    width: 100%;
	    text-align: center;
	    margin-bottom: 30px;
	}
	.web-discover h2 {
    	display: none;
	}
	.webinar-bottom .kaba-desc{
		border: 0;
		padding: 0;
		font-size: 15px;
		font-weight: 600;
    	font-family: 'helveticaregular';
	}
	
	.web-discover h4 {
		font-size: 16px;
		font-family: 'helveticaregular';
		font-weight: 400;
	}	
	.web-discover h4 br{
		display: none;
	}	
	.webinar-mobile{
		display: flex;
		padding:40px 0 0; 
		justify-content: space-between; 
	}	
	.webinar-left{
		width: 100%;	
	}
	.webinar-left p{
		color:#5C5757;
		font-size: 15px;
		line-height: 22px;
	}
	.signup-section .gform_wrapper{
		width: 80%;
	}
	.signup-section .gform_fields .gfield{
		width: 100%;
	}
	.signup-section .gform_fields .gfield .name_first{
		padding-right: 0 !important;
	}
	.signup-section form{
		display: block;
	}
	.signup-section .gform_wrapper .gform_footer{
		position: static;
		padding: 0 !important;
		margin-top: 30px !important;
		width: 100%;
		text-align: center;
	}
	.signup-section .gform_wrapper .gform_footer .gform_button{
		width: 100% !important;
	}
	.signup-section .gform_fields .gfield input {
	    width: 100% !important;
	}
	.gform_wrapper span.gform_description{
		font-size: 17px;
		line-height: 24px;
		width: 100% !important;
	}
	.webinar-right{
		display: none;
	}
	.intrest-section{
		display: none;
	}
	.webinar-mobile .price{
		font-size: 17px;
		font-family: 'helveticabold';
		color:#4B4949;
		margin-bottom: 30px;
		 display: inline-block;
	}
	.mobile-review figure{
		margin-bottom: 20px;
	}
	.mobile-review  a{
		font-size: 14px;
		font-family: 'helveticabold';
		color:#4B4949;
		text-decoration: underline;
	}
	.webinar-bottom .kaba-desc span{
		padding-right: 0;
	}
	.web-discover .web-right{
		display: none;
	}
	.webinar-main .icon-main{
		flex-wrap:wrap; 
	}
	.webinar-main .icon-main a:nth-child(odd){
		width: 48%;
	}
	.webinar-main .icon-main a:nth-child(even){
		width: 48%;
		margin-right: 0;
	}
	.gform_wrapper .validation_message{
		color: #ff6464;
	}
	.webinar-main .icon-main a{
		box-sizing: border-box;
		justify-content: center;
	}
	.break-main{
		flex-direction: column;
	}
	.break-main:last-child{
		border-bottom: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.review-section p{
		padding: 15px 0;
	}
	.review-list{
		padding: 0;
	}
	.primary-btn{
		flex-direction: column;
	}
	.review-btn{
		margin-bottom: 15px !important;
	}
	.review-list{
		flex-direction: column;
	}
	.review-list .riview-box{
		box-sizing: border-box;
		border-right: 0;
		text-align: center;
		flex: 0 0 100%;
   		max-width: 100%;
	}
	.review-list .riview-box .start_yellow {
		text-align: center !important;
		float: none;
	}
	.break-main .break-left{
		width: auto;
		margin-bottom: 15px;
		background-position: 80px top;
	}
	.break-main .break-right{
		width: 100%;
	}
	
	.mobile-right {
    	width: 46%;
	}
	.midlife-box{
		flex-direction: column;
	}
	.left-section{
		order: 2;
	}
	.phine-image{
		margin: 0 auto;
	}
	.midlife-main .left-section{
		width: 100%;
		padding-right: 0;
	}
	.midlife-slider .banner-desc .custom-btn{
		margin-top: 15px;
	}
	.video-main audio{
		width: 100%;
	}
	.video-main{
		padding: 20px 0;
	}
	.video-right .download-btn{
		padding: 15px 0;
	}
	.mobile-review-btn .more-link {
		color: #707070;
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 0;
		display: inline-block;
		text-align: center;
		line-height: 22px;
	}
	.mobile-by-now a.custom-btn {
		display: inline-block;
		text-align: center;
		box-sizing: border-box;
		height: 50px;
		line-height: 50px;
		padding: 0 30px;
		border-radius: 0;
	}
	.mobile-by-now {
		margin: 30px 0;
	}
	.riview-box.new {
	    display: none;
	}
	.review-list .riview-box svg,.review-section .review-icon .rating-star svg {
		float: none;
	}
	.signup-section .gform_fields{
		flex-wrap: wrap;
	}
	.signup-section .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
		width: 100% !important;
		padding-right: 0;
	}
	body .signup-section .gform_legacy_markup_wrapper .top_label div.ginput_container {
	    width: calc(100% + 15px);
	}

}

	#course_sliders .flex-direction-nav {
		display: none;
	}

	#course_sliders .flex-active {
		background-color: #880032;
	}

	#course_sliders .flex-control-nav {
		width: 100%;
	    position: relative;    
	    text-align: center;
	    top: 15px;
	    bottom: 0px;
	}

	.video-list.active h4{
		color: #57B1AE;
	}

	.video-list.active p{
		color: #57B1AE;
	}